msymbol_is_managing_key(3m17n)

NAME
msymbol_is_managing_key - Check if a symbol is a managing key.

SYNOPSIS
int msymbol_is_managing_key (MSymbol symbol)

DESCRIPTION
Check if a symbol is a managing key.

The msymbol_is_managing_key() function checks if the symbol symbol is a managing key or not.

RETURN VALUE

    Return 1 if the symbol is a managing key. Otherwise, return 0.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.